WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WordPress Media Flickr] Invalid API

[Plugin: WordPress Media Flickr] Invalid API

  • This is one of the best plugins I’ve come across. Unfortunately, I’m the onle one who can’t get it to work. I’ve got the latest version, 1.0.2, which, according to user comments and the author, solves the problem. But I still face it.

    PROBLEM: When I try to authenticate the plugin, I get an “API signature invalid or broken” error.

    I also tried applying for my own Flickr API key and used it too, but no luck! HELP!!

  • The topic ‘[Plugin: WordPress Media Flickr] Invalid API’ is closed to new replies.